WINEMINE(1)

NAME
winemine - Wine Minesweeper game

SYNOPSIS
winemine

DESCRIPTION
winemine is the Wine Minesweeper game. The object of the game is to try to find all the hidden mines by uncovering the tiles to see how many mines each tile is adjacent to, without uncovering a mine.

BUGS
Bugs can be reported on the Wine bug tracker (https://bugs.winehq.org).

AVAILABILITY
winemine is part of the Wine distribution, which is available through WineHQ, the Wine development headquarters (https://www.winehq.org/).

SEE ALSO
wine(1),
Wine documentation and support (https://www.winehq.org/help).